Subject: (usr-tc) Using the second ethernet port

From: Mark Thornton <[email-masked]>
Date: Wed, 09 Feb 2000 05:42:50 +0000

Can I use the second ethernet port for a private network (192.168.X.X) to
access radius and snmp servers out of band from the standard route?

I am apparently experiencing communication difficulties with my TCH's via
the radius accounting and snmp. This is leading to problems with concurrency
control. The software reports that the chassis is unreachable too many times
during the day and proceeds to rebuild the active user list. I have been
unable to detect the problem with any other application or test.

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.